*{
  margin: 0;
  padding: 0;
  font-family: 'poppins ', sans-serif;
}



/* Top Bar */
.top-bar {
  background: #e60023;
  font-size: 16px;
}

/* Navbar Styling */
.navbar-nav .nav-link {
  margin: 0 10px;
  font-weight: 500;
  color: #000;
  transition: 0.3s;
}

.navbar-nav .nav-link:hover {
  color: #fafafa;
  background-color: #0e0042;
  border-radius: 40px;
}

/* Active Button Style (Home) */
.nav-btn {
  background: #1f3c88;
  color: #fff !important;
  padding: 6px 15px;
  border-radius: 20px;
}

/* Social Icons */
.top-bar i {
  cursor: pointer;
  
}


/* Slider Image Height */
.slider-img {
  height: 500px;
  object-fit: cover;
}

/*silder centre image */

/* Slider Image */
.slider-img {
  height: 500px;
  object-fit: cover;
  transition: 0.4s;
}



/* Indicator Position */
.custom-indicators {
  bottom: 20px;
}

/* Hide thumbnails by default */
.indicator-img {
  width: 60px;
  height: 60px;
  border-radius: 50%;
  object-fit: cover;
  border: 2px solid #ece4e4;
  opacity: 0;
  transform: scale(0.8);
  transition: 0.3s;
}




/* Section Background */
.mission-section {
  background: #2c4373;
}

/* Image */
.mission-img {
  object-fit: cover;
  height: 100%;
  margin: 0;
}

/* Content */
.content h2 {
  font-weight: bold;
}

/* Icon Box */
.icon-box {
  width: 60px;
  height: 60px;
  background: #fff;
  color: red;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  font-size: 22px;
  flex-shrink: 0;
}

/* Text */
.content p {
  font-size: 14px;
  color: #ddd;
}

.contact-box{
 background-color: #081c50;
 color: #ece4e4;
 height: 45px;
 padding: 10px;
}



/* Form Card */
.form-card {
  border-radius: 10px;
}


  .card img {
    height: 220px;
    object-fit: cover;
  }

  .card {
    border: none;
    border-radius: 12px;
    overflow: hidden;
    transition: 0.3s;
  }

  .card:hover {
    transform: scale(1.05);
    box-shadow: 0 8px 20px rgba(0,0,0,0.15);
  }



 .gallery-img {
            position: relative;
            overflow: hidden;
            cursor: pointer;
        }

        .gallery-img img {
            width: 100%;
            height: 20rem;
            transition: 0.4s;
        }

        .overlay {
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background: rgba(0,0,0,0.5);
            opacity: 0;
            display: flex;
            justify-content: center;
            align-items: center;
            transition: 0.4s;
        }

        .overlay i {
          background-color: #021A54;
            color: #ffffff;
            font-size: 20px;
           padding: 9px 0px 0px 0px;
            width: 40px;
            height: 40px;
            border-radius: 50%;
        }

        .gallery-img:hover img {
            opacity: 0.5;
            transform: scale(1.05);
        }

        .gallery-img:hover .overlay {
            opacity: 1;
        }

.contact-section {
      background: #bdbdbd;
      padding: 30px 0;
      height: 20rem;
      
    }

    .contact-box {
      text-align: center;
      padding: 48px;
      height: 15rem;
      border-right: 1px solid #ddd;
    }

    .contact-box:last-child {
      border-right: none;
    }

    .contact-icon {
      font-size: 30px;
      color: #000000;
      margin-bottom: 15px;
      
    }

    .contact-title {
      font-weight: 600;
      font-size: 20px;
      margin-bottom: 10px;
   
     
    }

    #phones{
      color: #ece4e4;
      
    }
    #map-icon{
      color: #ece4e4;
    }
    #envelopes{
      color: #ece4e4;
    }

    .contact-text {
      color: #bebcbc;
      font-size: 19px;
    }



  .hero {
    background: linear-gradient(45deg, #021A54, #0d6efd);
    color: white;
    padding: 44px 0;
    text-align: center;
  }

  .form-box {
    background: #fff;
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
  }

  .testimonial-card {
    background: #ffffff;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 5px 15px rgba(0,0,0,0.1);
  }

  .stars {
    color: #ffc107;
  }

  .indofast{
    text-decoration: none;
    color: rgb(253, 229, 10);
  }

.map-box iframe { 
   width:100%; 
   height:580px; 
   border:0;
  }



   #whatappicon {
    background-color: rgb(19, 202, 19);
    border-radius: 50%;
    color: #ffffff;
    position: fixed;
    bottom: 90px;
    right: 20px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    z-index: 999;
  }

  #callicon {
    background-color: #fc0606;
    border-radius: 50%;
    color: #ddd;
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 22px;
    z-index: 999;
  }

  /* Hover Effect */
  #whatappicon:hover,
  #callicon:hover {
    transform: scale(1.1);
    transition: 0.3s;
  }
  .service-card{
  margin: 20px 0;
}








/* responsive */

@media (max-width: 768px) {
  .modal-custom {
    max-width: 92%;
  }

  .modal-img {
    max-height: 50vh;
  }

 .map-box iframe {
    
   margin-bottom: 1rem;
   width:100%; 
   height:250px; 
   border:0;
  }

 .mission-img {
    height: 250px;
  }
 

/* Form Card */
.form-card {
  border-radius: 5px;
  top: 28rem;
 
}

/* Button Hover */
 .top-bar {
  background: #e60023;
  font-size: 16px;
  display: none;
}



#footercontent{
  font-size: 8px;
  
}
#enquiry{
  /* display: none; */
  margin-top: 28rem;
  margin-bottom: opx;
}

.navbar-nav .nav-link:hover {
  color: #fafafa;
  background-color: #0e0042;
  border-radius: 40px;
  display: none;
}

.card-1{
  background-color: #081c50;
  color: #bdbdbd;
}


}